div.ss-group-wrapper {
	max-width: 64em;
}
div.ss-single {
	display: inline-block;
	margin-right: .4em;
	margin-bottom: .2em;
	margin-top:0;
	vertical-align:top;	
}

div.ss-single img {
	border: 3px solid #383838;
}
div.ss-new img {
	border: 3px solid #009800;
}
div.ss-single img:hover {
	border: 3px solid #00c800;
}
div.ss-single img:active {
	border: 3px solid #00f800;
}

h4.subhead { margin-bottom:.6em; }